@media (max-width: 768px) {
    .carousel-inner .carousel-item img {
        height: auto !important;

    }
 .footer_style p.float-right{
        float:none !important;
    }
    .main_content {
        margin-top: -385px !important;

    }

    .carousel-inner .carousel-item .carousel-caption {
        padding-top: 20px !important;
    }

    .header-middle h3 {
        font-size: 20px !important;
    }

    .notices .about_btn {
        margin-bottom: 20px;
    }

    small {
        font-size: 75% !important;
    }

    .item-img-wrap img {
        height: auto !important;
    }

    .welcome .btn_class {
        margin-bottom: 2rem !important;
        margin-top: 1rem !important;
    }

    .single-post img {
        max-width: 100%;
        height: auto;
    }

    .banner .text-block {
        margin-bottom: 30px;
    }

    .courses li {
        list-style-type: none;
        height: auto !important;
    }

    .content h4 {
        font-size: 1rem;
    }
    .dropdown-menu {
        width: 100% !important;
    }
     .section-padding .upcoming-events {
    padding-left: 0;
}
}

@media (max-width: 600px) {
   .single-testimonial-item p {
     text-align: left !important; 
    font-style: italic;
}
    .single-item:after{
        display: none;
    }
    .single-testimonial-item{
        padding-left: 15px !important;
    }
     .team_members {
        height: auto !important;
    }
    .footer_style{
        text-align:center !important;
    }
    .footer_style p.float-right{
        float:none !important;
    }
    
    .footer_style .social{
        margin-top:10px !important;
    }
    .dropdown-menu {
        width: 100% !important;
    }

    .padding_right {
        padding-right: 0 !important;
        margin-top: 30px !important;
        padding-left: 0 !important;
    }

    /*#footer .pl-4 {*/
    /*    padding-left: 0 !important;*/
    /*}*/

    /*#footer .pl-5 {*/
    /*    padding-left: 0 !important;*/
    /*}*/

    .right_side_search .float-right {
        float: none !important;
    }

    .content h4 {
        font-size: 1rem;
    }

    .facility .image_univ {
        height: auto !important;
    }

    .facility .card img {
        height: auto !important;
    }

    .courses li {
        list-style-type: none;
        height: auto !important;
    }

    .banner .text-block {
        bottom: 0 !important;
        margin-left: 20px !important;

    }

    .banner .text-block h3 {
        font-size: 1.25rem;
    }

    .welcome .btn_class {
        margin-bottom: 2rem !important;
        margin-top: 1rem !important;
    }

    .item-img-wrap img {
        height: auto !important;
    }

    .mt-css {
        margin-top: 0.7rem !important;
    }

    .header-middle h3 {
        font-size: 20px !important;
    }

    small {
        font-size: 65% !important;
    }

    .notices .about_btn {
        margin-bottom: 20px;
    }

    .main_content {
        margin-top: -500px !important;

    }

    .carousel-indicators {
        top: 90%;
        right: 5%;
    }

    .image_fade img {
        height: 200px !important;
    }

    .carousel-inner .carousel-item img {
        height: auto !important;

    }

    .single-post img {
        max-width: 100%;
        height: auto;
    }
}

@media (max-width: 320px) {
     .team_members {
        height: auto !important;
    }
    .dropdown-menu {
        width: 100% !important;
    }

    .padding_right {
        padding-right: 0 !important;
        margin-top: 30px !important;
        padding-left: 0 !important;
    }

    .banner .text-block {
        bottom: 0 !important;
        margin-top: 20px !important;
        margin-left: 20px !important;

    }

    #footer .pl-4 {
        padding-left: 0 !important;
    }

    #footer .pl-5 {
        padding-left: 0 !important;
    }

    .main_content {
        margin-top: -510px !important;

    }

    .welcome .btn_class {
        margin-bottom: 2rem !important;
        margin-top: 0 !important;
    }

}

@media (max-width: 280px) {
     .team_members {
        height: auto !important;
    }
    .dropdown-menu {
        width: 100% !important;
    }

    .padding_right {
        padding-right: 0 !important;
        margin-top: 30px !important;
        padding-left: 0 !important;
    }

    .main_content {
        margin-top: -510px !important;

    }

    #footer .pl-4 {
        padding-left: 0 !important;
    }

    #footer .pl-5 {
        padding-left: 0 !important;
    }

    .welcome .btn_class {
        margin-bottom: 3rem !important;
        margin-top: 0 !important;
    }

}